cueconvert(1)

NAME
cueconvert - convert files between CUE and TOC formats

SYNOPSIS
cueconvert [ -i format | --input-format=format ] [ -o format | --output-format=format ] [ infile [ outfile ] ]
cueconvert -h | --help
cueconvert -V | --version

DESCRIPTION
cueconvert coverts files between the CUE and TOC formats, each of which are commonly used by compact disc ripping software to denote track breakpoints and other data.

The operands are optional; if infile is not specified, cueconvert reads from standard input, and if outfile is not specified, it writes to standard output.

If no filenames are specified, standard input is used, and an input format option must be specified. The complementary format is used for output.

If filenames are provided, but format options are not specified, the input and output formats will be guessed based on each filename's suffix (e.g., .cue or .toc). This heuristic is case-insensitive.

OPTIONS

-h, --help
    displays a usage message and exits.

-i format, --input-format=format
    sets the expected format of the input file to format.

-o format, --output-format=format
    sets the format of the generated output file to format.

-V ,  --version
    displays version information and exits.

The option argument format must be either cue or toc.

EXIT STATUS
cueconvert exits with status zero if it successfully coverts the input file, and nonzero if there were problems.

AUTHOR
Cuetools was written by Svend Sorensen. Branden Robinson contributed fixes and enhancements to the utilities and documentation.

SEE ALSO
cuebreakpoints(1), cueprint(1)